@charset "utf-8";
body {
	font-weight: 600;
}
/*header
---------------------------------------------------------*/
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	background: #fff;
	z-index: 9990
}
#header.scrollCrass {
	box-shadow: 0 -1px 5px #ddd;
}
.headerWrap {
	padding: 2rem 8rem 2rem 0;
	position: relative;
}
.hBtn {
	line-height: 1.2;
	font-weight: 600;
	color: #333;
	margin-left: 1rem;
}
.hBtn .txt {
	white-space: nowrap;
	font-size: 3.2rem;
	color: #333;
	letter-spacing: -.05em;;
	margin-bottom: 1rem;
}
#header .appBtn a {
	width: 100%;
	font-size: 4.8rem;
}
#header .appBtn a::after {
	width:2.8rem;
	height: 2.8em;
	right:4rem;
}



/*下層共通
---------------------------------------------------------*/
.l-pagettl {
	background: url(../img/page_ttl_bg.jpg) center center no-repeat;
	background-size: cover;
	height: 22rem;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	color: #fff;
}
.l-pagettl h1 {
	font-size: 4.6rem;
	font-weight: 800;
	line-height: 1.2;
	letter-spacing: 0.05em;
}

@media screen and (max-width: 780px) {
	.l-pagettl {
		height: 14rem;
	}
	.l-pagettl h1 {
		font-size: 3rem;
	}
	.l-pagettl h1._sm {
		font-size: 2.2rem;
	}
	.l-pagettl h1._sm small {
		display: inline-block;
		margin-bottom: 0.3em;
		line-height: 1.4;
	}
}
.applly02Txt-wrap {
	margin-bottom: 6rem;
}
.applly02Txt a {
	color: #D31833;
	text-decoration: underline;
}